# get

## HTTP Request

```http
GET /api/v1/organizations/:organizationName/members/:userName
```

## Path parameters

| Parameter         | Type   | Description                           |
| ----------------- | ------ | ------------------------------------- |
| :organizationName | string | The name of the organization          |
| :userName         | string | The username of the particular member |

{% hint style="info" %}
This endpoint extends the [general API structure](https://docs.redivis.com/api/rest-api/general-structure).
{% endhint %}

## Authorization

You must be an administrator of the requested organization, and your access token must have the following scope:

* organization.read

[Learn more about authorization.](https://docs.redivis.com/api/rest-api/authorization)

## Request body

The request body must be empty.

## Response body

Returns a JSON representation of a [member resource](https://docs.redivis.com/api/resource-definitions/member#list-definition).
